### Method

# Camel OfflineFolder set_offline_sync

since: 2.32

#### Declaration [src]

    void
    camel_offline_folder_set_offline_sync (
      CamelOfflineFolder* folder,
      CamelThreeState offline_sync
    )

#### Description [src]

The `CAMEL_THREE_STATE_INCONSISTENT` means what the parent store has set.

Available since: 2.32

Sets property | `Camel.OfflineFolder:offline-sync`

#### Parameters

`offline_sync`

  Type: `CamelThreeState`

  Whether to synchronize for offline use, as a `CamelThreeState` enum.